<script>
    function WhoSend(value){
        if (value == 0){
            console.info("Select 0");
            $("#i0").show();
            $("#i1").hide();
        } else if (value == 1){
           console.info("Select 1");
           $("#i0").hide();
           $("#i1").show();
        } else if (value == 2){
           console.info("Select 2");
           $("#i0").hide();
           $("#i1").hide();
        }
    }
</script>
<div class="title">{{lang.adm_ticket_mgr_t0}}</div>
<div class="mess"><form method="POST">
{{lang.adm_ticket_mgr_t1}}:<br>
<select name="who">
    <option value="0">{{lang.adm_ticket_mgr_t2}}</option>
    <option value="1">{{lang.adm_ticket_mgr_t3}}</option>
    <option value="2" disabled>{{lang.adm_ticket_mgr_t4}}</option>
</select><br>
<div id="i0" style="display:block;">
    {{lang.adm_ticket_mgr_t5}}:<br>
    <input type="number" name="user_id" maxlength="32"><br>
</div>
<div id="i1" style="display:none;">
    {{lang.adm_ticket_mgr_t6}}:<br>
    <input type="text" name="user_login" maxlength="32"><br>
</div>
{{lang.ticket_new_t1}}:<br>
<input type="text" name="name" maxlength="32"><br>
{{lang.ticket_new_t2}}:<br>
<select name="cat">
    {% for mm in data %}
        <option value="{{mm.id}}">{{mm.name_tc}}</option>
    {% endfor %}
</select><br>
{{lang.ticket_new_t3}}:<br>
<textarea name="msg" style="width: 96%;max-width: 96%;min-width: 96%;"></textarea><br>
<input type="submit" name="ok" value="{{lang.W_create}}">
</form></div>